Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en Advantech iView

Múltiples vulnerabilidades en Advantech iView

Fecha de publicación: 
29/06/2022
Identificador: 
INCIBE-2022-0815
Importancia: 
5 - Crítica
Recursos afectados: 

Advantech iView, versiones anteriores a 5_7_04_6469.

Descripción: 

rgod, trabajando con ZDI de Trend Micro, ha reportado 7 vulnerabilidades: 1 de severidad crítica, 4 altas y 2 medias. La explotación exitosa de estas vulnerabilidades podría permitir a un atacante leer o modificar datos sensibles, revelar información o ejecutar código arbitrario.

Solución: 

Advantech recomienda actualizar el firmware a la versión 5_7_4_6469 para solucionar estas vulnerabilidades.

Detalle: 

Advantech iView es vulnerable a dos instancias de inyección de comandos, que podrían permitir a un atacante remoto ejecutar código arbitrario. Se ha asignado el identificador CVE-2022-2143 para esta vulnerabilidad crítica.

Para el resto de vulnerabilidades no críticas se han asignado los identificadores: CVE-2022-2135, CVE-2022-2136, CVE-2022-2137, CVE-2022-2138, CVE-2022-2139 y CVE-2022-2142.

Encuesta valoración